<div class="card">
    <form class="form-horizontal" ng-submit="salvar(noticia)" enctype="multipart/form-data">
        <div class="card-header card-header-text">
            <h4 class="card-title">{{titulo}}</h4>
        </div>
        <div class="card-content">
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Data</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" data-type="datetime" ng-model="noticia.data_publicacao"
                           placeholder="01/01/2001 01:01:01"
                           required>
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Título</label>
                <div class="col-md-10">
                    <input type="text" class="form-control" ng-model="noticia.titulo" required>
                    <!--<span class="form-text text-muted">.</span>-->
                </div>
            </div>
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Artigo</label>
                <div class="col-md-10">
                    <textarea rows="5" class="form-control" ng-model="noticia.artigo" required></textarea>
                </div>
            </div>
            <div class="form-group row">
                <div class="col-md-2 col-form-label text-right"> Imagens</div>
                <div class="col-md-10">
                    <div class="file_input_div">
                        <div id="file_input_text_div" class="mdl-textfield mdl-js-textfield textfield-demo">
                            <input class="file_input_text mdl-textfield__input" type="text" disabled readonly
                                   id="file_input_text"/>
                            <label class="mdl-textfield__label" for="file_input_text"></label>
                        </div>
                        <div class="file_input">
                            <label class="image_input_button mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-js-ripple-effect mdl-button--colored">
                                <i class="material-icons">file_upload</i>
                                <input id="file_input_file" class="none" type="file" accept="image/*" multiple
                                       ng-file-model="novasImagens"/>
                            </label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="clearfix">
            </div>
            <div class="form-group row">
                <div class="col-md-2"></div>
                <div class="col-md-10 row">
                    <div class="col-md-6" ng-repeat="item in noticia.fotos | orderBy: item.id">
                        <md-card>
                            <img ng-src="{{item.foto}}" class="md-card-image" alt="Washed Out">
                            <md-card-actions layout="row" layout-align="end center">
                                <md-button class="md-icon-button" aria-label="Favorite">
                                    <!--<md-icon md-svg-icon="img/icons/favorite.svg"></md-icon>-->
                                    <i ng-click="deletarFoto(item.id, $event)" class="material-icons">delete_forever</i>
                                </md-button>
                            </md-card-actions>
                        </md-card>
                    </div>
                </div>
            </div>
            <div class="form-footer text-right">
                <button type="submit" id="salvar" class="btn btn-primary btn-fill">Salvar</button>
            </div>
        </div>
    </form>
</div>